/* Main page */
/** General styling **/
@font-face {
    font-family: "PDType";
    font-style: normal;
    font-weight: normal;
    src: url("https://images.wikia.nocookie.net/payday/images/a/a4/PDType.eot#iefix") format("embedded-opentype"), url("https://images.wikia.nocookie.net/payday/images/c/ce/PDType.woff") format("woff"), url("https://images.wikia.nocookie.net/payday/images/2/25/PDType.ttf") format("truetype"), url("https://images.wikia.nocookie.net/payday/images/d/dc/PDType.svg#PDType") format("svg");
}
 
.page-Payday_Wiki .WikiaPageBackground {
}
 
/** Headers **/
.mainpage-header {
     border-bottom: medium none ! important;
     color: white;
     font-family: "PDType","Arial";
     font-size: 36px ! important;
     font-weight: lighter;
     margin: 0px ! important;
     padding: 7px 8px 6px ! important;
}
 
.mainpage-header .header-accent {
     color: #696971;
}
 
.infobox-header {
     border-bottom: medium none ! important;
     color: white;
     font-family: "PDType","Arial";
     font-size: 25px ! important;
     font-weight: lighter;
     margin: 0px ! important;
     padding: 7px 8px 6px ! important;
}

.modbox-header {
     border-bottom: medium none ! important;
     color: white;
     font-family: "PDType","Arial";
     font-size: 20px ! important;
     font-weight: lighter;
     margin: 0px ! important;
     padding: 3px 3px 3px ! important;
}

/** Boxes **/
.mainpage-box {
     background: rgba(32, 32, 35, 0.5) none repeat scroll 0% 0%;
     margin: 20px 0 0;
     padding-top: 20px;
}
 
.mainpage-box .container {
     padding: 20px; 
}
 
/** Header box **/
.mainpage-box-header img {
     margin-top: 20px;
}
 
.mainpage-box-header img {
     height: auto;
     width: 100%;
}
 
/** Universe box **/
.mainpage-header-universe {
     font-size: 17px ! important;
     padding: 2px 0px ! important;
     text-align: center;
}
 
.mainpage-header-secondary {
     margin-bottom: 20px ! important;
}
 
.mainpage-box-universe {
     text-align: center;
     padding-top: 0;
}
 
.mainpage-box-universe .game-accent {
     background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;
     margin: 20px;
     padding: 15px;
}
 
.mainpage-box-universe .contents {
     margin-left: 50px;
}
 
.mainpage-box-universe .content {
     display: inline-block;
     margin-bottom: 20px;
     margin-right: 50px;
}
 
.mainpage-box-universe .contents-secondary .content img {
     height: auto;
     width: 140px;
}
 
@media screen and (max-width: 1600px) {
     .mainpage-box-universe .contents {
		 margin-left: 20px; 
     }
 
     .mainpage-box-universe .content {
          margin-right: 20px;
     }
}
 
@media screen and (min-width: 1024px) and (max-width: 1083px) {
     .mainpage-box-universe .content img {
          height: auto;
          max-width: 150px;
     }
 
     .mainpage-box-universe .contents-secondary .content img {
          height: auto;
          width: 130px;
     }
}
 
/** Content box **/
.mainpage-box-content {
	 padding-top: 0;
}
 
.mainpage-box-content .contents {
     margin-left: 51px;
     padding-bottom: 15px;
     padding-top: 65px;
     text-align: center;
}
 
.mainpage-box-content .content {
     display: inline-block;
     margin-bottom: 43px;
     margin-right: 51px;
     width: 130px;
}
 
.mainpage-box-content .content .caption {
     font-family: "PDType","Arial";
     font-size: 17px;
     margin-top: 15px;
}
 
@media screen and (max-width: 1600px) {
     .mainpage-box-content .contents {
          margin-left: 31px; 
     }
 
     .mainpage-box-content .content {
          margin-right: 31px;
     }
}
 
@media screen and (min-width: 1024px) and (max-width: 1083px) {
     .mainpage-box-content .contents {
          margin-left: 21px;
     }
 
	 .mainpage-box-content .content {
          margin-right: 21px;
     }
}
 
/** Blogs box **/
.mainpage-box-blogs .container {
     padding: 0px 10px 0px; 
}
 
.mainpage-box-blogs .WikiaBlogListingPost {
     border-bottom: 1px solid #906f38;
     padding-bottom: 12px;
     padding-top: 17px;
}
 
.mainpage-box-blogs .WikiaBlogListingPost::after {
     clear: both;
     content: " ";
     display: block;
}
 
.mainpage-box-blogs .WikiaBlogListingPost:last-child {
     border-bottom: medium none;
}
 
.mainpage-box-blogs .author-details h2 {
     font-size: 22px;
}
 
.mainpage-box-blogs .read-more {
     float: right;
     margin-bottom: -3px;
}
 
/** Poll box **/
.mainpage-box-poll {
     padding: 20px 0px 0px;
}
 
.mainpage-box-poll .container {
     padding: 20px 10px 20px;
}
 
.mainpage-box-poll .ajax-poll {
     background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwcHgiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
     background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0px, rgba(0,0,0,1) 100%);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0px,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,1)));
     background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0px,rgba(0,0,0,1) 100%);
     background: -o-linear-gradient(top, rgba(0,0,0,0.2) 0px,rgba(0,0,0,1) 100%);
     background: -ms-linear-gradient(top, rgba(0,0,0,0.2) 0px,rgba(0,0,0,1) 100%);
     background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0px,rgba(0,0,0,1) 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#000000',GradientType=0 );
	 margin: 0;
	 padding-right: 36px;
}
 
.mainpage-box-poll .pollAnswerVotes {
     border: 1px solid #808386; 
}
 
.mainpage-box-poll .pollAnswerVotes div {
     background: #825017; 
     border-right: 1px solid #808386;
}
 
.mainpage-box-poll form span:last-child {
     display: none;
}
 
/** Blogs and Poll box resizing **/
.mainpage-box-blogs {
     float: left; 
     width: 48%;
}
 
.mainpage-box-poll {
     float: right;
     width: 48%;
}
 
/** Buy box **/
.mainpage-box-buy {
     margin-top: 10px;
}
 
.mainpage-box-buy .cover {
     text-align: center;
}
 
.mainpage-box-buy .cover img {
     height: auto;
     width: 300px;
}
 
.mainpage-box-buy .button {
     display: block;
     font-size: 17px;
     font-weight: bold;
     margin: 0 auto -40px;
     padding: 20px 0;
     position: relative;
     text-align: center;
     text-transform: uppercase;
     top: -40px;
     width: 280px;
}
 
.mainpage-box-buy .button a {
     color: #ffffff;
     display: block;
     padding: 20px 0px ! important;
     position: relative;
     top: -20px;
     width: 280px;
}
 
.mainpage-box-buy .button a:hover {
     text-decoration: none;
}
 
/** Chat box **/
.mainpage-header-chat {
     background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
     text-align: center;
}
 
.mainpage-box-chat {
     text-align: center;
     padding-top: 8px;
}
 
.mainpage-box-chat .container {
     padding-top: 0; 
     padding-bottom: 18px;
}
 
.mainpage-box-chat .blurb {
     font-style: italic;
}
 
.mainpage-box-chat .wikia-single-button {
     color: white;
     margin-top: 9px;
}
 
.mainpage-box-chat .wikia-single-button a, .mainpage-box-chat .wikia-single-button a:active, .mainpage-box-chat .wikia-single-button a:visited {
     color: white;
}
 
/** Social box **/
.mainpage-box-social .social-links {
     margin-bottom: -20px;
     margin-left: 20px;
     text-align: center;
}
 
.mainpage-box-social .social-item {
     display: inline-block;
     margin-bottom: 20px;
     margin-right: 20px;
}
 
.mainpage-box-social .social-item img {
     height: auto;
     width: 55px;
}
 
/** Featured Images box **/
.mainpage-box-featuredimages .container {
     padding-bottom: 18px;
     padding-left: 10px;
}
 
.mainpage-box-featuredimages .wikia-slideshow-addimage {
     display: none;
}
 
/** Video box **/
.mainpage-box-video figure, .mainpage-box-video figure img {
     height: auto;
     margin-top: 0;
     width: 100% ! important;
}
 
.mainpage-box-video figcaption .title {
     margin-bottom: -24px;
}
 
.mainpage-box-video .play-circle {
     background-image: url("https://images.wikia.nocookie.net/deusex/images/4/48/Mainpage_Video_Play.png/revision/latest?path-prefix=en") ! important;
     height: 56px ! important;
     margin: -28px 0px 0px -28px ! important;
     width: 56px ! important;
}
 
/** Quote box **/
.mainpage-box-quote .container {
     padding: 11px 19px 12px;
}
 
.mainpage-box-quote .quote {
     font-style: italic;
}
 
.mainpage-box-quote .from {
     font-style: normal;
     text-align: right;
}


.WikiaArticle .mainpage-button {
    background-color:hsla(0,0%,50%,.15);
}
.WikiaArticle .mainpage-button:hover {
    background-color:hsla(0,0%,50%,.05);
}